import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { CtcCaptatinAddComponent } from './add.component';

describe('CtcCaptatinAddComponent', () => {
  let component: CtcCaptatinAddComponent;
  let fixture: ComponentFixture<CtcCaptatinAddComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ CtcCaptatinAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CtcCaptatinAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
